@charset "UTF-8";
* {
  box-sizing: border-box;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

body {
  font-family: ryo-gothic-plusn, YuGothic, "Yu Gothic", Meiryo, sans-serif;
  color: #383838;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #000;
}

.tab_only {
  display: none;
}
@media screen and (max-width: 768px) {
  .tab_only {
    display: flex;
  }
}

.splashbg {
  display: none;
}

/*bodyにappearクラスがついたら出現*/
body.appear .splashbg {
  display: block;
  content: "";
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  transform: scaleX(0);
  background-color: #0084EA;
  /*伸びる背景色の設定*/
  -webkit-animation-name: PageAnime;
          animation-name: PageAnime;
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@-webkit-keyframes PageAnime {
  0% {
    transform-origin: left;
    transform: scaleX(1);
  }
  50% {
    transform-origin: left;
    transform: scaleX(1);
  }
  50.001% {
    transform-origin: right;
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}

@keyframes PageAnime {
  0% {
    transform-origin: left;
    transform: scaleX(1);
  }
  50% {
    transform-origin: left;
    transform: scaleX(1);
  }
  50.001% {
    transform-origin: right;
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}
/*画面遷移の後現れるコンテンツ設定*/
#container {
  opacity: 0;
  /*はじめは透過0に*/
}

/*bodyにappearクラスがついたら出現*/
body.appear #container {
  -webkit-animation-name: PageAnimeAppear;
          animation-name: PageAnimeAppear;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@-webkit-keyframes PageAnimeAppear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes PageAnimeAppear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*=============================
      メイン
=============================*/
main {
  width: calc(100% - 340px);
}
@media screen and (max-width: 1080px) {
  main {
    width: 100%;
  }
}
main #header {
  position: relative;
}
main #header .header_inner {
  background-color: #ffffff;
  width: 100%;
  height: 60px;
  padding-left: 3vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1080px) {
  main #header .header_inner {
    position: relative;
  }
}
main #header .header_inner .site_title_fixed {
  width: 230px;
  overflow: hidden;
  font-weight: bold;
}
main #header .header_inner .link_btn {
  text-align: center;
  display: none;
}
@media screen and (max-width: 1080px) {
  main #header .header_inner .link_btn {
    display: flex;
  }
}
main #header .header_inner .link_btn a {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 20px;
  height: 60px;
  background-color: #0084EA;
  color: #ffffff;
  font-size: 14px;
}
main #header .header_inner .link_btn a img {
  width: 20px;
  margin-bottom: 5px;
}
main .site_title {
  display: inline-block;
  width: 230px;
  text-align: center;
  position: absolute;
  top: 10px;
  left: 3%;
  z-index: 300;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  main .site_title {
    width: 230px;
  }
}
main .site_title img {
  width: 100%;
}
main .main_visual {
  padding: 60px 70px;
  height: auto;
  position: relative;
}
@media screen and (max-width: 1080px) {
  main .main_visual img {
    display: none;
  }
}
@media screen and (max-width: 1080px) {
  main .main_visual {
    background: url("img/mv1.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    height: 95vw;
    max-height: 480px;
  }
}
main .main_visual .main_visual_textbox {
  background-color: rgba(0,132,234,0.9);
  color: #ffffff;
  padding: 35px 50px;
  position: absolute;
  left: 0;
  bottom: -20px;
}
@media screen and (max-width: 768px) {
  main .main_visual .main_visual_textbox {
    position: absolute;
    left: 50%;
    bottom: -40px;
    transform: translateX(-50%);
    width: 84%;
    padding: 20px 30px;
  }
}
@media screen and (max-width: 480px) {
  main .main_visual .main_visual_textbox {
    padding: 20px 15px;
  }
}
main .main_visual .main_visual_textbox .main_visual_text .main_visual_title {
  font-size: 32px;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  main .main_visual .main_visual_textbox .main_visual_text .main_visual_title {
    font-size: 28px;
  }
}
@media screen and (max-width: 480px) {
  main .main_visual .main_visual_textbox .main_visual_text .main_visual_title {
    font-size: 22px;
  }
}
main .main_visual .main_visual_textbox .main_visual_text .main_visual_sub_title {
  font-size: 18px;
}
@media screen and (max-width: 480px) {
  main .main_visual .main_visual_textbox .main_visual_text .main_visual_sub_title {
    font-size: 14px;
  }
}

/*=============================
      サイトトップ
=============================*/
#site_top {
  padding-top: 100px;
  padding-bottom: 100px;
}
#site_top .site_top_bg {
  display: flex;
  align-items: center;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #site_top .site_top_bg {
    flex-direction: column-reverse;
    gap: 30px;
  }
}
#site_top .site_top_bg .sec_textbox {
  padding-left: 8%;
}
@media screen and (max-width: 768px) {
  #site_top .site_top_bg .sec_textbox {
    padding: 3vw;
  }
}
#site_top .site_top_bg .sec_textbox .sec_textbox_title {
  font-size: 32px;
  line-height: 1.3;
  color: #0084EA;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (max-width: 480px) {
  #site_top .site_top_bg .sec_textbox .sec_textbox_title {
    font-size: 22px;
  }
}
#site_top .site_top_bg .sec_textbox .sec_text {
  line-height: 1.8;
}
#site_top .site_top_bg .sec_imgbox {
  width: 128%;
  height: 350px;
  right: -8%;
  overflow: hidden;
  flex: 0 0 46%;
  position: relative;
}
@media screen and (max-width: 768px) {
  #site_top .site_top_bg .sec_imgbox {
    width: 90%;
    right: 0;
  }
}
#site_top .site_top_bg .sec_imgbox img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 128%;
  height: 350px;
}
@media screen and (max-width: 768px) {
  #site_top .site_top_bg .sec_imgbox img {
    width: 100%;
    height: 350px;
    -o-object-fit: contain;
       object-fit: contain;
  }
}

.sec_title {
  font-size: 32px;
  color: #666666;
  font-weight: bold;
  text-align: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 480px) {
  .sec_title {
    font-size: 22px;
  }
}
.support .sec_title {
  font-size: 32px;
  color: #666666;
  font-weight: bold;
  text-align: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 480px) {
  .support .sec_title {
    font-size: 22px;
  }
}
#site_top .sec_title {
  font-size: 32px;
  color: #666666;
  font-weight: bold;
  text-align: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 480px) {
  #site_top .sec_title {
    font-size: 22px;
  }
}
.site_top_bg2 {
  flex-direction: row-reverse;
}
#site_top .site_top_bg2 .sec_imgbox {
  flex-direction: row-reverse;
  left: 0;
}

/*=============================
      特徴
=============================*/
#feature {
  background-color: #EEFAFE;
}
#feature .feature_bg {
  padding-top: 100px;
  padding-bottom: 50px;
}
#feature .feature_bg .sec_title {
  font-size: 32px;
  color: #666666;
  font-weight: bold;
  text-align: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 480px) {
  #feature .feature_bg .sec_title {
    font-size: 22px;
  }
}
#feature .feature_bg .feature_list .feature_list_flex {
  display: flex;
  gap: 30px;
  align-items: center;
  margin-bottom: 80px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #feature .feature_bg .feature_list .feature_list_flex {
    flex-direction: column;
    justify-content: center;
  }
}
#feature .feature_bg .feature_list .feature_list_flex:nth-of-type(2) {
  flex-direction: row-reverse;
}
#feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox {
  background-color: #ffffff;
  width: 50%;
  border-radius: 10px;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
  position: relative;
  padding: 8vw 5vw;
}
@media screen and (max-width: 768px) {
  #feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox {
    width: 85%;
    text-align: center;
  }
}
#feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox .feature_list_title {
  font-size: 32px;
  line-height: 1.3;
  color: #0084EA;
  font-weight: bold;
  margin-bottom: 20px;
  text-align-last: left;
}
@media screen and (max-width: 768px) {
  #feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox .feature_list_title {
    padding-top: 280px;
  }
}
@media screen and (max-width: 480px) {
  #feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox .feature_list_title {
    padding-top: 200px;
    font-size: 22px;
  }
}
#feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox .feature_list_title span {
  position: absolute;
  top: -80px;
  left: 15%;
  font-size: 160px;
  font-weight: bold;
  color: #0084EA;
}
@media screen and (max-width: 1080px) {
  #feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox .feature_list_title span {
    font-size: 120px;
  }
}
@media screen and (max-width: 768px) {
  #feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox .feature_list_title span {
    font-size: 100px;
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
  }
}
#feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox .feature_list_text {
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  #feature .feature_bg .feature_list .feature_list_flex .feature_list_textbox .feature_list_text {
    text-align: left;
  }
}
#feature .feature_bg .feature_list .feature_list_flex .feature_list_imgbox {
  width: 45%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #feature .feature_bg .feature_list .feature_list_flex .feature_list_imgbox {
    position: absolute;
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
  }
}
#feature .feature_bg .feature_list .feature_list_flex .no_02 {
  width: 30%;
}

/*=============================
      サイドバー
=============================*/
aside {
  background-color: #f4f4f4;
}
aside .aside_inner {
  padding: 80px 2vw;
  position: fixed;
  top: 0;
  right: 0;
  width: 340px;
  height: 100vh;
  background-color: #f4f4f4;
  z-index: 500;
  overflow-y: scroll;
}
@media screen and (max-width: 1080px) {
  aside .aside_inner {
    position: unset;
    width: 87vw;
    margin: 0 auto;
    height: auto;
  }
}
aside .aside_inner .aside_title {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
aside .aside_inner .contact .contact-form label {
  font-size: 15px;
  display: block;
  margin-bottom: 8px;
}
aside .aside_inner .contact .contact-form label::after {
  content: "*";
  font-size: 11px;
  color: #ff0000;
  display: inline-block;
  padding: 1px 4px;
}
aside .aside_inner .contact .contact-form .none::after {
  display: none;
}
aside .aside_inner .contact .contact-form input,
aside .aside_inner .contact .contact-form textarea {
  background-color: #ffffff;
  display: block;
  width: 100%;
  border: 1px solid #f4f4f4;
  padding: 0.7em 0.5em;
  border-radius: 5px;
  line-height: 1.3;
  margin-bottom: 12px;
}
aside .aside_inner .contact .contact-form .first {
  width: 47%;
  margin-right: 10px;
  display: inline-block;
}
@media screen and (max-width: 1080px) {
  aside .aside_inner .contact .contact-form .first {
    width: 48.5%;
  }
}
@media screen and (max-width: 768px) {
  aside .aside_inner .contact .contact-form .first {
    margin-right: 20px;
    width: 47%;
  }
}
@media screen and (max-width: 480px) {
  aside .aside_inner .contact .contact-form .first {
    margin-right: 10px;
  }
}
aside .aside_inner .contact .contact-form .name {
  width: 47%;
  display: inline-block;
}
@media screen and (max-width: 1080px) {
  aside .aside_inner .contact .contact-form .name {
    width: 48.5%;
  }
}
@media screen and (max-width: 768px) {
  aside .aside_inner .contact .contact-form .name {
    width: 47%;
  }
}
aside .aside_inner .contact .contact-form .check_box_area {
  display: flex;
}
aside .aside_inner .contact .contact-form .check_box_area input {
  width: 10%;
}
@media screen and (max-width: 1080px) {
  aside .aside_inner .contact .contact-form .check_box_area input {
    width: 3%;
  }
}
aside .aside_inner .contact .contact-form a {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #0084EA;
}
aside .aside_inner .contact .contact-form a:hover {
  text-decoration: underline;
}
aside .aside_inner .contact .contact-form .submit_btn {
  width: 160px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 60px;
}
aside .aside_inner .contact .contact-form .submit_btn input {
  width: 160px;
  border-radius: 50px;
  background-color: #0084EA;
  color: #ffffff;
  font-size: 20px;
  cursor: pointer;
}
aside .aside_inner .contact .form_text p {
  font-size: 12px;
  line-height: 1.6;
}
aside .aside_inner .contact .form_text span {
  font-size: 12px;
}
aside .aside_inner .contact .form_text span a {
  color: #0084EA;
}
aside .aside_inner .contact .form_text span a:hover {
  text-decoration: underline;
}

.link_btn_fixed {
  display: none;
  text-align: center;
  z-index: 1000;
}
@media screen and (max-width: 1080px) {
  .link_btn_fixed {
    display: flex;
  }
}
.link_btn_fixed a {
  display: flex;
  flex-direction: column;
  width: 60px;
  border-radius: 5px;
  background-color: #0084EA;
  position: fixed;
  bottom: 60px;
  right: 0;
  color: #ffffff;
  font-size: 9px;
  align-items: center;
  padding: 10px 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.link_btn_fixed a img {
  width: 14px;
  margin-bottom: 5px;
}

/*=============================
      フッター
=============================*/
#footer .footer_inner {
  width: 100%;
  background-color: #0084EA;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 8%;
  color: #ffffff;
}
#footer .footer_inner .privacy_policy {
  display: flex;
}
@media screen and (max-width: 480px) {
  #footer .footer_inner .privacy_policy {
    flex-direction: column;
    gap: 8px;
  }
}
#footer .footer_inner .privacy_policy a {
  color: #ffffff;
  margin-right: 12px;
}
@media screen and (max-width: 480px) {
  #footer .footer_inner .privacy_policy a {
    font-size: 10px;
  }
}
#footer .footer_inner .privacy_policy a:hover {
  text-decoration: underline;
}
/*# sourceMappingURL=style.css.map */


.support {
  padding: 70px 0 60px;
  text-align: center;
}

.support__arrow {
  margin: 0 auto;
  width: 80px;
}

.support__box {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: calc(100% - 50px);
}

.support__item {
  display: flex;
  align-items: center;
  margin-top: 24px;
}
.support__item.-second {
  margin-top: 40px;
}
.support__item.-third {
  margin-top: 53px;
}

.support__img {
  width: 50px;
}

.support__concept {
  margin-left: 30px;
  width: calc(100% - 80px);
  padding-top: 20px;
}

.support__title {
  margin: 0;
  font-size: 18px;
  line-height: 1.5;
  text-align: left;
}

.support__asterisk {
  opacity: 0.5;
  font-size: 12px;
}

.support__text {
  margin: 3px 0 0;
  font-size: inherit;
  line-height: 1.8;
  text-align: left;
}

.support__notes {
  opacity: 0.5;
  margin: 5px 0 0;
  font-size: 11px;
  text-align: left;
}

.support {
  padding: 105px 0 60px;
}

.support__arrow {
  margin: 0 auto;
  /* width: auto; */
}

.support__box {
  /* flex-wrap: nowrap; */
  justify-content: space-between;
  margin: 44px auto 0;
  padding: 0 20px;
  width: 100%;
  max-width: 954px;
}

.support__item {
  display: block;
  margin-top: 50px;
  width: 48%;
}

.support__img {
  display: flex;
  position: static;
  justify-content: center;
  width: auto;
  height: 112px;
}
.support__img.-first > img {
  margin-left: -40px;
}

.support__concept {
  margin: 30px 0 0;
  width: auto;
  text-align: center;
}

.support__title {
  font-size: 24px;
  text-align: inherit;
}

.support__text {
  margin-top: 20px;
}


#support .sec_title {

}
#support .sec_title {
  font-size: 32px;
  color: #666666;
  font-weight: bold;
  text-align: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 480px) {
  #support .sec_title {
    font-size: 22px;
  }
}



.ly_2cols {
  display: -ms-grid;
  display: flex;
  -ms-grid-columns: 1fr 2rem 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
@media only screen and (max-width: 764px) {
  .ly_2cols {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .ly_2cols {
    display: block;
  }
}
@media only screen and (max-width: 420px) {
  .ly_2cols {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}
.ly_2colsSp {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}

.ly_3cols {
  width: 100%;
  display: -ms-grid;
  display: flex;
  -ms-grid-columns: 1fr 2.5rem 1fr 2.5rem 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5rem;
}
.ly_3cols .el_bgColor1st {
  width: 30%;
  padding: 30px;
}
@media only screen and (max-width: 764px) {
  .ly_3cols {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 420px) {
  .ly_3cols {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}

.ly_5cols {
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2.5rem 1fr 2.5rem 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5rem;
}
.ly_5cols .el_bgColor1st {
  width: 100%;
  padding: 30px;
}
@media only screen and (max-width: 764px) {
  .ly_5cols {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 420px) {
  .ly_5cols {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}

.ly_4col {
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1rem 1fr 1rem 1fr 1rem 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
}
@media only screen and (max-width: 420px) {
  .ly_4col {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

.ly_2rows {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr 2rem 1fr;
  grid-template-rows: repeat(2, 1fr);
  gap: 2rem;
}
@media only screen and (max-width: 420px) {
  .ly_2rows {
    -ms-grid-rows: (1fr)[1];
    grid-template-rows: repeat(1, 1fr);
  }
}

.ly_3rows {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr 2rem 1fr 2rem 1fr;
  grid-template-rows: repeat(3, 1fr);
  gap: 2rem;
}
@media only screen and (max-width: 420px) {
  .ly_3rows {
    gap: 0;
  }
}

/* IEだけに適応 */
_:lang(x)::-ms-backdrop,
.selector {
  font-family: "Segoe UI", Meiryo, sans-serif;
}

.ly_heroFluid {
  position: relative;
}
.ly_heroFluid .ly_2cols {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 37% 1fr;
  grid-template-columns: 37% 1fr;
  max-width: 1280px;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media only screen and (max-width: 764px) {
  .ly_heroFluid .ly_2cols {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
  .reason__link {
    box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
    max-width: 304px;
  }

  .reason__comment {
    padding: 65px 32px 20px;
  }

  .reason__title {
    margin-top: 0;
  }

  .reason__customer {
    padding: 16px 32px 26px;
  }

  .reason__button {
    margin-top: 47px;
  }

  .reason__dotsArea {
    margin-top: 0;
  }
}
@media only screen and (max-width: 420px) {
  .ly_heroFluid .ly_2cols {
    margin-top: 30px;
  }
}
.ly_heroFluid .ly_2cols img {
  margin-top: 50px;
}
@media only screen and (max-width: 420px) {
  .ly_heroFluid .ly_2cols img {
    /* margin-top: auto; */
    /* margin-right: 0; */
    width: 60%;
    margin: 0 auto;
  }
}
.ly_heroFluid .el_bgColor1st {
  position: absolute;
  top: 50%;
  left: 40%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  height: 70%;
  width: 70%;
  z-index: -1;
}
@media only screen and (max-width: 420px) {
  .ly_heroFluid .el_bgColor1st {
    top: 80%;
    left: 50%;
    height: 30%;
    width: 80%;
  }
}
@media screen and (min-width: 1380px) {
  .ly_heroFluid .el_bgColor1st {
    width: 50%;
  }
}
.ly_heroFluid p {
  margin-bottom: 0;
}

.ly_container {
  margin-right: auto;
  margin-left: auto;
  width: 85%;
  position: relative;
  max-width: 1100px;
}


.ly_table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  font-weight: bold;
}
.ly_table tr {
  background-color: #f7f7f7;
}
.ly_table tr:nth-child(even) {
  background-color: #EEFAFE;
}
.ly_table th {
  background-color: #0084EA;
  color: #ffffff;
  padding: 20px;
}
@media only screen and (max-width: 764px) {
  .ly_table th {
    padding: 20px 5px;
  }
}
.ly_table td {
  padding: 25px 50px;
}
@media only screen and (max-width: 764px) {
  .ly_table td {
    padding: 15px 10px;
  }
}
.ly_table td:first-child {
  text-align: left;
}
.ly_tableScroll {
  overflow: auto;
  white-space: nowrap;
}
.ly_tableScroll table {
  margin: 0;
  border: none;
}
.el_check {
  /* background-image: url(../img/check.svg); */
  background-repeat: no-repeat;
  background-position: center;
  background-size: 25px;
  fill: #0084EA;
}
.circle {
  width: 30px;
}

.el_not {
  /* background-image: url(../img/not.svg); */
  background-repeat: no-repeat;
  background-position: center;
  background-size: 15px;
}

.el_price {
  margin-top: auto;
  text-align: right;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 36px;
  color: rgb(173, 0, 0);
}
@media only screen and (max-width: 764px) {
  .el_price {
    font-size: 24px;
  }
}
@media only screen and (max-width: 420px) {
  .el_price {
    margin-bottom: 20px;
  }
}

.el_narrow {
  width: 100%;
  margin-bottom: 30px;
}
@media only screen and (max-width: 420px) {
  .el_narrow {
    width: 100%;
  }
}

.el_commentImg {
  max-width: 276px;
}

.el_viewSP {
  display: none;
}
@media only screen and (max-width: 420px) {
  .el_viewSP {
    display: block;
  }
}

.el_extLink::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-image: url(../img/externallink.svg);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-left: 5px;
}

.el_fontSizeXL {
  font-size: 28px;
}
@media only screen and (max-width: 420px) {
  .el_fontSizeXL {
    font-size: 18px;
  }
}
.el_fontSizeL {
  font-size: 18px;
}
@media only screen and (max-width: 420px) {
  .el_fontSizeL {
    font-size: 16px;
  }
}
.el_fontSizeM {
  font-size: 16px;
}
.el_fontSizeS {
  font-size: 14px;
}
.el_fontSizeXS {
  font-size: 12px;
}

.bl_innerCard {
  width: 48%;
  border-radius: 5px;
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  box-shadow: 10px 10px 20px rgb(0 0 0 / 10%);
}
@media only screen and (max-width: 764px) {
  .bl_innerCard {
    padding: 20px 10px 0 10px;
  }
  .bl_innerCard {
    width: 100%;
    margin-top: 30px;
    padding: 8vw 5vw;
  }
}

.bl_innerCard p {
  line-height: 1.5;
}

.bl_contentsNarrow {
  width: 100%;
  margin: 50px auto;
}
@media only screen and (max-width: 764px) {
  .bl_contentsNarrow {
    margin: 0;
  }
}
.bl_balloon {
  font-weight: bold;
  font-size: 28px;
  text-align: center;
  margin: 50px 0 30px;
}

.el_bgColor1st {
  background-color: #EEFAFE;
}
.el_bgColor2nd {
  background-color: #EEFAFE;
}
.el_bgColor3rd {
  background-color: #cce6db;
}
.el_bgColor4th {
  background-color: #adccbf;
}
h3 {
  margin-bottom: 20px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
}
@media only screen and (max-width: 764px) {
  h3 {
    font-size: 18px;
  }
}
h3.el_ttl {
  position: relative;
  margin-bottom: 2em;
  line-height: 1.5;
}
h3.el_ttl:before {
  content: "";
  position: absolute;
  bottom: -10px;
  display: inline-block;
  width: 33px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #e4f2ec;
  border-radius: 2px;
}
h3.el_ttl span {
  display: block;
  font-size: 14px;
  margin-bottom: 10px;
  font-family: Times New Roman;
}

.reason {
  padding: 56px 0 51px;
  text-align: center;
  width: 80%;
  margin: 0 auto;
}

.reason__box {
  position: relative;
  margin: 42px 44px 0;
  justify-content: space-between;
}
.reason__box .slick-slide {
  padding-top: 44px;
}
@media (min-width: 680px) {
  .reason__box {
    display: flex;
    /* justify-content: center; */
    margin: 80px auto 0;
    width: auto;
}
}


.reason__link {
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: space-between;
  transition: 0.3s;
  border: solid 1px #dbdbdb;
  border-radius: 8px;
  background-color: #fff;
  width: 100%;
  height: 100%;
  color: #000;
  text-align: left;
}
/* .reason__link:hover {
  opacity: 0.7;
} */

.reason__img {
  position: absolute;
  top: -44px;
  right: 50%;
  transform: translateX(50%);
  margin: auto;
  border: solid 1px #dbdbdb;
  border-radius: 100%;
  width: 88px;
  height: 88px;
  overflow: hidden;
  padding-top: 20px;
}
.reason__img > img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.reason-img {
  width: 80%;
  margin: 10px auto;
}
.reason-img img {
  width: 100%;
}
.reason-img1 {
  width: 50%;
}

.reason__comment {
  padding: 46px 24px 20px;
}

.reason__title {
  margin: 13px 0 0;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.reason__text {
  margin: 18px 0 0;
  font-size: 14px;
  line-height: 1.5;
}

.reason__customer {
  margin: 0;
  border-top: solid 1px #dbdbdb;
  padding: 16px 24px;
  color: #686868;
  font-size: 14px;
  list-style-type: none;
}

.reason__button {
  margin-top: 21px;
}

.reason__single {
  width: 100%;
}

.reason__dotsArea {
  margin-top: 24px;
}

.reason__item {
  width: 24%;
}

@media (max-width: 680px) {
  .reason__box {
    display: flex;
    /* justify-content: center; */
    margin: 80px auto 0;
    width: auto;
}
}

#it {
  width: 90%;
  margin: 0 auto 100px;
}
#it td {
  width: 50%;
  text-align: center;
  border: 1px solid #fff;
  font-weight: bold;
}
#it th {
  font-weight: bold;
}
#it .ly_table {
  margin-top: 50px;
}
#it .about-it {
  margin-bottom: 0;
}

#what {
  padding: 100px 0 50px;
  
}
#flow {
  padding: 100px 0 50px;
}
.scd {
  margin-top: 20px;
  line-height: 1.5;
}

.scdnone {
  text-decoration: line-through;
}
.el_txtL {
  font-size: 24px;
}
@media (max-width: 724px) {
  .el_txtL {
    font-size: 24px;
  }
}


.kome {
  margin-top: 20px;
}

.icon {
  width: 50%;
  margin: 0 auto 10px;
}


#question {
  background-color: #f7f7f8;
  padding-top: 7.5%;
  padding-bottom: 8%;
  position: relative;
  z-index: 1;
}

/* #question::after {
  width: 100%;
  height: 100%;
  content: '';
  background-image: url(../img/bill.svg);
  background-position: left bottom;
  position: absolute;
  background-size: 38%;
  bottom: -50%;
  left: -18%;
  z-index: -1;
} */

#question h2 {
  margin-bottom: 55px;
}

#question .question-box {
  font-size: 1.25rem;
  border-radius: 15px;
  background-color: #fff;
  -webkit-box-shadow: 2px 2px 10px 2px #B5B5B5;
          box-shadow: 2px 2px 10px 2px #B5B5B5;
  margin-bottom: 22px;
}

#question .question-box .question {
  cursor: pointer;
  padding: 20px;
  border-radius: 15px;
  position: relative;
}

#question .question-box .question::before {
  display: none;
  content: url(../img/minus.svg);
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

#question .question-box .question::after {
  display: block;
  content: url(../img/plus.svg);
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

#question .question-box .answer.closeanswer {
  display: none;
}

#question .question-box .question.close {
  padding: 25px;
  border-radius: 15px;
  position: relative;
}

#question .question-box .question.close::before {
  display: block;
  content: url(../img/minus.svg);
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

#question .question-box .question.close::after {
  display: none;
  content: url(../img/plus.svg);
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

#question .question-box .answer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 25px;
  border-top: 1px solid #D1D1D1;
  font-weight: 700;
}

#question .question-box span {
  display: inline-block;
  margin-right: 20px;
  font-weight: 700;
  font-size: 2rem;
}

#question .question-box .qmark {
  position: relative;
  top: -3px;
}


.qa {
  background-color: #f6f6f6;
  padding: 40px 0 65px;
  text-align: center;
}

.qa__box {
  display: flex;
  flex-wrap: wrap;
  margin: 39px auto 0;
  width: calc(100% - 48px);
}

.qa__item {
  border-radius: 8px;
  background-color: #fff;
  padding: 27px 25px;
  width: 100%;
  text-align: left;
}
.qa__item + .qa__item {
  margin-top: 16px;
}

.qa__question {
  position: relative;
  margin: 0;
  padding-left: 45px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}
.qa__question::before {
  display: flex;
  position: absolute;
  top: -5px;
  left: 0;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #ddd;
  width: 28px;
  height: 28px;
  color: #686868;
  line-height: 1;
  content: "Q";
}

.qa__answer {
  position: relative;
  margin: 20px 0 0;
  padding-left: 45px;
  font-size: 14px;
  line-height: 1.5;
}
.qa__answer::before {
  display: flex;
  position: absolute;
  top: -5px;
  left: 0;
  align-items: center;
  justify-content: center;
  margin-right: 13px;
  border-radius: 50%;
  background-color: #0084EA;
  width: 28px;
  height: 28px;
  color: #fff;
  font-size: 18px;
  line-height: 1;
  content: "A";
}

.qa__link {
  color: #0084EA;
  text-decoration: underline;
}
.qa__link:hover {
  text-decoration: none;
}

.qa__button {
  margin-top: 44px;
}

@media (min-width: 724px) {
  .qa {
    padding: 110px 0 112px;
  }

  .qa__box {
    justify-content: space-between;
    margin: 49px auto 0;
    width: 90%;
    max-width: 980px;
  }

  .qa__item {
    padding: 32px 24px 32px 32px;
    width: calc(50% - 12px);
    max-width: 478px;
  }
  .qa__item + .qa__item {
    margin-top: 0;
  }
  .qa__item:nth-child(n+3) {
    margin-top: 30px;
  }

  .qa__question {
    font-size: 18px;
  }
  .qa__question::before {
    top: 50%;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
  }

  .qa__answer {
    margin-top: 17px;
  }
  .qa__answer::before {
    top: -5px;
    width: 32px;
    height: 32px;
  }

  .qa__button {
    margin-top: 36px;
  }
}